@import url(https://fonts.googleapis.com/css?family=Berkshire+Swash:400);


#mapdiv {width: 100%; height: 500px;}

/*갤러리 thumb*/
.photo_list_g { clear:both; overflow:hidden}
.photo_list_g li{ position:relative; background:#fff; margin-bottom:20px;  overflow:hidden }
.photo_list_g li a{ display:block; position:relative; overflow: hidden ; }
.photo_list_g li .thumb{ position:relative;  height:220px; background-position:center; background-size:cover; background-repeat:no-repeat;  }
.photo_list_g li .info{ position:absolute; left:0; bottom:0; top:0; right:0; opacity: 0; border:#ff8800 solid 3px; background:rgba(0,0,0,0.5); display:flex; flex-direction: column; justify-content: center; align-items: center; color:#fff; }
.photo_list_g li .info span{ display:block; font-size:14px; margin-bottom:3px;  }
.photo_list_g li .info span.title{ margin-bottom:15px; font-size:18px; }
.photo_list_g li .info span.more{ display:inline-block; width:20px; height:20px; background:url(../images/sub/plus.svg) center no-repeat; background-size:cover; margin-top:10px; }

.photo_list_g li a:hover .info{ opacity: 1;  transition:0.3s }

@media all and (min-width:768px){	
  .photo_list_g { display:flex; flex-wrap: wrap; }
  .photo_list_g li{ width:22%; margin-right:4%; }
  .photo_list_g li:nth-child(4n){ margin-right:0; }
  .photo_list_g li .thumb{ height:100px; }	
}
@media all and (min-width:1024px){	
  .photo_list_g li{ width:12%; margin-right:2.66667%; margin-bottom:2.66667% }
  .photo_list_g li:nth-child(2n){ margin-right:2.66667%; }
  .photo_list_g li:nth-child(7n){ margin-right:0; }
}

.refer {
  margin-top: 5px;
    text-align: right;
      font-size: 12px;
    color: #7297c3;
}